APIs / Google Events / Search
Google Events: Search
Search from Google Events as JSON. 1 credit per successful call.
GET /v1/google-events/search
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
q | string | Required | Up to 255 characters |
hl | string | Optional | Any |
gl | string | Optional | Up to 2 characters |
location | string | Optional | Up to 255 characters |
uule | string | Optional | Up to 500 characters |
htichips | string | Optional | Up to 200 characters |
start | integer | Optional | Any |
Example request
curl "https://api.perceptlayer.com/v1/google-events/search?q=concerts+in+austin&hl=en&gl=us" \
-H "X-API-Key: $API_KEY"